PLURAL support for MediaWiki:Config-extensions-requires

From Support
Jump to navigation Jump to search

The Hebrew translation for this message (MediaWiki:Config-extensions-requires/he) needs to use PLURAL. Does this message support it?

Guycn2 · 22:00, 17 April 2018